<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Lawland</title>

  <link rel="stylesheet" href="css/vendor/bootstrap.min.css">

  <link rel="stylesheet" href="css/vendor/font-awesome/css/font-awesome.min.css">

  <!-- Animate -->
  <link rel="stylesheet" type="text/css" href="css/vendor/animate.css">

  <!-- Slick -->
  <link rel="stylesheet" type="text/css" href="css/vendor/slick.css"/>
  <link rel="stylesheet" type="text/css" href="css/vendor/slick-theme.css"/>

  <link rel="stylesheet" href="css/main.css">
</head>
<body>
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
					    	<a class="s-logo js-scroll-trigger" href="index.html"><img src="img/logo2.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active js-scroll-trigger" href="#practice-area">All Items</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">UI Designs</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">Illustration</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">Logo</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link js-scroll-trigger" href="#">More</a>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<section id="hero" style="background: url(img/hero-bg.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-6">
					<div class="hero-image">
						<div class="image-one">
							<img src="img/hero1.png" alt="">
						</div>
						<div class="image-two">
							<img src="img/hero2.png" alt="">
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-6">
					<div class="hero-wrapper">
						<div class="verticle-align">
							<div class="hero-title">
								<h1>You <span>deserve</span> the best lawyer</h1>
							</div>
							<div class="hero-description">
								<p>The Lawyer Attorneys Firm is a general practice firm that has been serving individuals and business for over twenty years.</p>
							</div>
							<div class="hero-button">
								<ul>
									<li>
										<div class="hero-button">
											<a href="#" class="learn-btn">Learn More</a>
										</div>
									</li>
									<li>
										<div class="hero-button">
											<a href="#" class="contact-btn">Contact Us</a>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="practice-area">
		<div class="left-bg wow fadeInLeft" data-wow-duration="3s" data-wow-delay=".1s">
			<img src="img/left-bg.png" alt="">
		</div>
		<div class="right-bg wow fadeInRight" data-wow-duration="3s" data-wow-delay=".1s">
			<img src="img/right-bg.png" alt="">
		</div>
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="primary-title">
						<h2>Legal Practice Areas</h2>
						<div class="title-bg">
							<img src="img/title-bg.png" alt="">
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice1.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-heartbeat"></i>
							</span>
							<p>Life Insurance</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice2.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-car-crash"></i>
							</span>
							<p>Car Crash</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice3.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-house-damage"></i>
							</span>
							<p>House Damage</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice4.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-user-injured"></i>
							</span>
							<p>Health Insurance</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice5.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-user-tie"></i>
							</span>
							<p>Business Insurance</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice6.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-home"></i>
							</span>
							<p>Mortgage Insurance</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice7.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-industry"></i>
							</span>
							<p>Factory Insurance</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="practice">
						<div class="feature-image">
							<img src="img/practice/practice8.jpg" alt="">
						</div>
						<div class="details">
							<span class="icon">
								<i class="fas fa-shield-alt"></i>
							</span>
							<p>Security insurance</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="testimonial" style="background: url(img/testimonial-bg.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="primary-title title-white">
						<h2>Testimonials</h2>
						<div class="title-bg">
							<img src="img/title-bg2.png" alt="">
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="testimonial-slider">
						<div>
							<div class="testimonial">
								<div class="user-image">
									<img src="img/testimonial1.jpg" alt="">
								</div>
								<div class="user-name">
									<p>Charli Brown</p>
								</div>
								<ul class="social-icon">
									<li>
										<a href="#"><i class="fab fa-facebook-square"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-linkedin"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-twitter-square"></i></a>
									</li>
								</ul>
								<div class="description">
									<p>Proin scelerisque enim eget pulvinar ullamcorper, quisque feugiat ultricies risus vel visible.</p>
								</div>
							</div>
						</div>
						<div>
							<div class="testimonial">
								<div class="user-image">
									<img src="img/testimonial2.jpg" alt="">
								</div>
								<div class="user-name">
									<p>Charli Brown</p>
								</div>
								<ul class="social-icon">
									<li>
										<a href="#"><i class="fab fa-facebook-square"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-linkedin"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-twitter-square"></i></a>
									</li>
								</ul>
								<div class="description">
									<p>Proin scelerisque enim eget pulvinar ullamcorper, quisque feugiat ultricies risus vel visible.</p>
								</div>
							</div>
						</div>
						<div>
							<div class="testimonial">
								<div class="user-image">
									<img src="img/testimonial3.jpg" alt="">
								</div>
								<div class="user-name">
									<p>Charli Brown</p>
								</div>
								<ul class="social-icon">
									<li>
										<a href="#"><i class="fab fa-facebook-square"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-linkedin"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-twitter-square"></i></a>
									</li>
								</ul>
								<div class="description">
									<p>Proin scelerisque enim eget pulvinar ullamcorper, quisque feugiat ultricies risus vel visible.</p>
								</div>
							</div>
						</div>
						<div>
							<div class="testimonial">
								<div class="user-image">
									<img src="img/testimonial1.jpg" alt="">
								</div>
								<div class="user-name">
									<p>Charli Brown</p>
								</div>
								<ul class="social-icon">
									<li>
										<a href="#"><i class="fab fa-facebook-square"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-linkedin"></i></a>
									</li>
									<li>
										<a href="#"><i class="fab fa-twitter-square"></i></a>
									</li>
								</ul>
								<div class="description">
									<p>Proin scelerisque enim eget pulvinar ullamcorper, quisque feugiat ultricies risus vel visible.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="partner">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="primary-title">
						<h2>Our Clients</h2>
						<div class="title-bg">
							<img src="img/title-bg.png" alt="">
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
                    <div class="slide-logo">
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand1.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand2.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand3.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand4.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand1.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand2.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="partners">
                                <div class="partnet-item">
                                    <a href="#"><img src="img/brand/brand3.png" alt=""></a>
                                </div>
                            </div>
                        </div>
                    </div>
				</div>
			</div>
		</div>
	</section>
	<section id="success-story" style="background: url(img/success-bg.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="primary-title title-white">
						<h2>Success Stories</h2>
						<div class="title-bg">
							<img src="img/title-bg2.png" alt="">
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="success-slider">
						<div>
							<div class="success">
								<div class="icon">
									<i class="fas fa-car"></i>
								</div>
								<h6 class="title">Fire Accident</h6>
								<span class="meta">26, May 2019</span>
								<div class="description">
									<p>Dut perspiciatis unde omnis iste natus error sit voluptatems accusantium doloremqu laudantiums ut, totams aperiam, eaque ipsa quae ab illo inventore veritatis et  quasi architecto beatae duis autems vell eums iriure dolors in hendrerit saep Eveniet in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at seds eros sed et accumsan et iusto odio dignissim. Temporibus autem quibusdam et aut officiis.</p>
								</div>
							</div>
						</div>
						<div>
							<div class="success">
								<div class="icon">
									<i class="fas fa-car"></i>
								</div>
								<h6 class="title">Fire Accident</h6>
								<span class="meta">26, May 2019</span>
								<div class="description">
									<p>Dut perspiciatis unde omnis iste natus error sit voluptatems accusantium doloremqu laudantiums ut, totams aperiam, eaque ipsa quae ab illo inventore veritatis et  quasi architecto beatae duis autems vell eums iriure dolors in hendrerit saep Eveniet in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at seds eros sed et accumsan et iusto odio dignissim. Temporibus autem quibusdam et aut officiis.</p>
								</div>
							</div>
						</div>
						<div>
							<div class="success">
								<div class="icon">
									<i class="fas fa-car"></i>
								</div>
								<h6 class="title">Fire Accident</h6>
								<span class="meta">26, May 2019</span>
								<div class="description">
									<p>Dut perspiciatis unde omnis iste natus error sit voluptatems accusantium doloremqu laudantiums ut, totams aperiam, eaque ipsa quae ab illo inventore veritatis et  quasi architecto beatae duis autems vell eums iriure dolors in hendrerit saep Eveniet in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at seds eros sed et accumsan et iusto odio dignissim. Temporibus autem quibusdam et aut officiis.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="team">
		<div class="left-bg wow fadeInLeft" data-wow-duration="3s" data-wow-delay=".1s">
			<img src="img/left-bg2.png" alt="">
		</div>
		<div class="right-bg wow fadeInRight" data-wow-duration="3s" data-wow-delay=".1s">
			<img src="img/right-bg2.png" alt="">
		</div>
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="primary-title">
						<h2>Team Members</h2>
						<div class="title-bg">
							<img src="img/title-bg.png" alt="">
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team1.png" alt="">
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Robin Feather</h5>
							<span class="resignation">Developer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team2.png" alt="">
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Charli Brown</h5>
							<span class="resignation">Designeer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team3.png" alt="">
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Krish Crusho</h5>
							<span class="resignation">Marketer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team4.png" alt="">
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Mia Frost</h5>
							<span class="resignation">Writer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team5.png" alt="">
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Robin Feather</h5>
							<span class="resignation">Developer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team6.png" alt="">
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Charli Brown</h5>
							<span class="resignation">Designeer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team3.png" alt="">
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Krish Crusho</h5>
							<span class="resignation">Marketer</span>
						</div>
					</article>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<article class="team-member-details">
					   <div class="team-featured-image">
					      <img src="img/team/team7.png" alt="">			
					      <div class="team-social-link">
					         <ul>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-facebook-f"></i>
					               </a>
					            </li>
					            <li>
					               <a href="#" target="_blank" class="tran3s">
					                	<i class="fab fa-twitter" aria-hidden="true"></i>
					               </a>
					            </li>
					            <li>
					               <a data-pin-do="none" target="_blank" href="#">
					                  <i class="fab fa-pinterest-p"></i>
					               </a>
					            </li>
					            <li>
					               <a target="_blank" href="#">
					                  <i class="fab fa-google-plus-g"></i>
					               </a>
					            </li>
					         </ul>
					      </div>
					   </div>
						<div class="member-info">
							<h5 class="name">Mia Frost</h5>
							<span class="resignation">Writer</span>
						</div>
					</article>
				</div>
			</div>
		</div>
	</section>
	<section id="contact-us" style="background: url(img/contact-bg.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="primary-title title-white">
						<h2>Contact Us</h2>
						<div class="title-bg">
							<img src="img/title-bg2.png" alt="">
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12">
					<form class="contact-form">
						<label for="name">Name</label>
						<input type="text">
						<label for="name">Email</label>
						<input type="email">
						<label for="name">Message</label>
						<input type="text">
						<button class="contact-btn">Contact Us</button>
					</form>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="contact-image">
						<img src="img/contact-feature.png" alt="" class="wow fadeInLeft" data-wow-duration="3s" data-wow-delay=".1s">
						<img src="img/marker.png" alt="" class="marker wow fadeInRight" data-wow-duration="3s" data-wow-delay=".1s">
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="visit-us">
		<div class="left-bg wow fadeInLeft" data-wow-duration="3s" data-wow-delay=".1s">
			<img src="img/left-bg.png" alt="">
		</div>
		<div class="right-bg wow fadeInRight" data-wow-duration="3s" data-wow-delay=".1s">
			<img src="img/right-bg.png" alt="">
		</div>
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="primary-title">
						<h2>Visit Us</h2>
						<div class="title-bg">
							<img src="img/title-bg.png" alt="">
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div id="map"></div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="address-details">
						<h4 class="title">Visit us <span>24/7</span> We are Open</h4>
						<div class="location">
							<div class="icon"><i class="fas fa-map-marker-alt"></i></div>
							<p>4 G-ral. Traian Mosoiu Street, A Building, 2nd Entrance, Flat 30, Cluj-Napoca, Romania</p>
						</div>
						<div class="call-now">
							<h4 class="title">Call Us <span>Now</span></h4>
							<ul>
								<li>
									<span><i class="fas fa-phone"></i></span>
									+ 1312-256-1062 
								</li>
								<li>
									<span><i class="fas fa-phone"></i></span>
									+ 1312-256-1063 
								</li>
							</ul>
						</div>
						<div class="social-link">
							<h4 class="title">Social Links</h4>
							<ul>
								<li>
									<a href="#"><i class="fab fa-facebook-square"></i></a>
								</li>
								<li>
									<a href="#"><i class="fab fa-twitter-square"></i></a>
								</li>
								<li>
									<a href="#"><i class="fab fa-youtube"></i></a>
								</li>
								<li>
									<a href="#"><i class="fab fa-instagram"></i></a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-widget-logo">
							<img src="img/logo.png" alt="">
						</div>
						<div class="footer-details">
							<p>Class is also likely to be focused on slow and gentle movements so it's a great type of yoga to is also likely to be focused on slow and gentle movements so it's a great type of yoga to...</p>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Quick Links</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">Sign In</a>
									<a href="#">Sign Up</a>
									<a href="#">New Registration</a>
									<a href="#">Hotelier Registration</a>
									<a href="#">Event Owner Registration</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Listing</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">All Clients</a>
									<a href="#">All Cases</a>
									<a href="#">Team Members</a>
									<a href="#">Our  All Features</a>
									<a href="#">Featured Hoteliers</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="footer-widget">
						<div class="footer-title">
							<h5>Help & Support</h5>
						</div>
						<div class="footer-details">
							<ul>
								<li>
									<a href="#">Blog</a>
									<a href="#">About Us</a>
									<a href="#">Contact Us</a>
									<a href="#">Meet The Team</a>
									<a href="#">Support Center</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<div class="row">
					<div class="col-lg-6 col-md-12 col-sm-12">
						<div class="copyright-text">
			                Copyright &copy; 2019 | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>	
		               </div>
					</div>
					<div class="col-lg-6 col-md-12 col-sm-12">
						<ul class="footer-nav">
							<li>
								<a href="#">Term of service</a>
							</li>
							<li>
								<a href="#">Privacy Policy</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
	<script src="js/vendor/slick.min.js"></script>
 	<script src="js/vendor/jquery-migrate-1.2.1.min.js"></script>
 	<script src="js/vendor/wow.js"></script>
	<script src="js/index.js"></script>
	<script src="js/slider.js"></script>
 	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js"></script>
	<script src="js/map.js"></script>
	<!-- <script async defer src="https://maps.googleapis.com/maps/api/js?key=Gf9m5PCwpwb1EG9XyJgwVosLWYX7URUBcFbjREo&callback=initMap"></script> -->
	<script>
 		new WOW().init();
 	</script>
</body>
</html>
